does Pluggo compatible with Mac OS X?

    MaxMSP

    Shing-Kwei's icon
    Shing-Kwei's icon
    Shing-Kwei
    May 01 2012 | 4:22 am
    Hello! I want use Max/MSP vst~ with harmonic_dreamz it seems doesn't compatible with Mac OS 10.4. Pluggo is obsolete? can I upgrade?
    do I need add Library / Audio /Plug-ins / Pluggo to the path of File Preference of Max/ MSP. thanks.
    Shing-kwei
    3801.1.png
    png